rematch - Bug #540
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] Nhap truong post_code chua fill gia tri tuong Ung 2 6 dia chi

11/29/2024 06:59 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:
1. Tai man create publish
2. Nhap post_code c6 ton tai = 001-0000

0 Két qua hién tai:
Chua fill théng tin tuong Ung 2 6 bén duéi

0 Két qua mong mudn:
Fill théng tin tuong ('ng 2 6 bén dudi méi khi thay ddi post_code

History

#1 - 11/29/2024 06:59 AM - Nguyén Tra
- File 55.jpg added

#2 - 11/29/2024 07:54 AM - Nguyén Tra

- Tracker changed from Feature to Bug

#3 - 11/30/2024 10:26 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/30/2024 10:27 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#5 - 11/30/2024 10:33 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#6 - 11/30/2024 11:10 AM - Nguyén Tra
- File 120.jpg added

- Assignee changed from Nguyén Tra to Quan Nguyén

0 Két qua retest
Trudng address 1 dang gop dia chi cia address 2

0 Két qua mong mudn:

Déi title address 1 (111 thanh 0000 (Ca message 16i)

Déi title address 2 112 thanh OO000 (Ca message 16i)

Khi nhap postcode trudng address 1 dién gia tri postcode.city

Khi nhap postcode trudng address 1 dién gié tri postcode.address_number

#7 - 11/30/2024 11:10 AM - Nguyén Tra

- Status changed from Deployed to In Progress
http://admin.rematch.dt-solution.com/publishes/create

#8 - 11/30/2024 12:05 PM - Quan Nguyén

- Status changed from In Progress to Implemented

#9 - 11/30/2024 12:05 PM - Quan Nguyén

- Status changed from Implemented to Deployed

#10 - 11/30/2024 12:07 PM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#11 - 11/30/2024 12:11 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#12 - 12/04/2024 02:38 AM - duc tran
- Status changed from Resolved to Closed

Files

55.jpg 73.1 KB 11/29/2024 Nguyén Tra

120.jpg 123 KB 11/30/2024 Nguyén Tra
